Catalyst-Engine-Stomp

Prerequisites

Catalyst-Engine-Stomp declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Engine::Embeddable0.0.1Catalyst-Engine-Embeddable-0.000003131.25
Catalyst::Runtime5.80004Catalyst-Runtime-5.90062121.88
Data::Serializer0.49Data-Serializer-0.60131.25
Moose0Moose-2.1205128.13
MooseX::Types0MooseX-Types-0.44137.50
MooseX::Workers0.05MooseX-Workers-0.23131.25
Net::Stomp0.34Net-Stomp-0.46134.38
YAML0YAML-0.90128.13
YAML::XS0.32YAML-LibYAML-0.41121.88
namespace::autoclean0.05namespace-autoclean-0.15137.50

Catalyst-Engine-Stomp declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Alien::ActiveMQ0.00003Alien-ActiveMQ-0.00004131.25
Catalyst::Plugin::ConfigLoader0Catalyst-Plugin-ConfigLoader-0.34137.50
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38

Catalyst-Engine-Stomp declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375